flask-migrate (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Provide python 3 package
  * Switch to pypi.debian.net for watch file
  * Add missing Vcs fields
  * Pump up s-d version to 3.9.7, no changes needed
  * Run wrap-and-sort

Date: 2016-02-24 22:13:09.826325+00:00
Signed-By: James Page <james.p...@ubuntu.com>
https://launchpad.net/ubuntu/+source/flask-migrate/1.7.0-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to